module Pod
  class Command

    # The CocoaPods namespace
#
    class Jysource < Command
      require 'cocoapods-jysource/command/jysource/add'
      require 'cocoapods-jysource/command/jysource/clean'
      require 'cocoapods-jysource/command/jysource/list'
      require 'cocoapods-jysource/command/jysource/path'
      require 'cocoapods-jysource/command/jysource/remove'
      self.abstract_command = true
      self.default_subcommand = 'list'
      self.summary = '哈啰源码管理'

      self.description = <<-DESC
        哈啰源码管理:add、clean、list、path、remove
      DESC
    end
  end
end
